{
  "arch": "arm64",
  "build": "py310h6f00e09_0",
  "build_number": 0,
  "depends": [
    "boost-cpp",
    "click",
    "click-didyoumean",
    "hdf5 >=1.14.3,<1.14.4.0a0",
    "libcxx >=16",
    "llvm-openmp >=16.0.6",
    "matplotlib-base",
    "numpy >=1.22.4,<2.0a0",
    "python >=3.10,<3.11.0a0",
    "python_abi 3.10.* *_cp310",
    "scikit-image",
    "tqdm"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "tttrlib",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1731701926729,
  "version": "0.25.1"
}